Name: intltool
Summary: Utility for internationalizing various kinds of data files.
Summary(ja): さまざまな種類のファイルを国際化するためのユーティリティ
Version: 0.40.6
Release: 1%{?_dist_release}
License: GPL
Group: Development/Tools
Source: %{name}-%{version}.tar.bz2
URL: http://www.gnome.org/
Requires: patch perl perl-XML-Parser
Obsoletes: xml-i18n-tools
Provides: xml-i18n-tools = 0.11
BuildArch: noarch
BuildRoot: %{_tmppath}/%{name}-%{version}-root

%description
This tool automatically extracts translatable strings from oaf, glade,
bonobo ui, nautilus theme, .desktop, and other data files and puts
them in the po files.

%prep
%setup -q

%build
%configure

make

%install
[ -n "$RPM_BUILD_ROOT" -a "$RPM_BUILD_ROOT" != / ] && rm -rf $RPM_BUILD_ROOT

%makeinstall

%clean
[ -n "$RPM_BUILD_ROOT" -a "$RPM_BUILD_ROOT" != / ] && rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog NEWS README
%{_bindir}/*
%{_datadir}/intltool
%{_datadir}/aclocal/*
%{_mandir}/man*/*

%changelog
* Fri Apr 17 2009 Toshiharu Kudoh <toshi.kd2@gmail.com> 0.40.6-1
- new upstream release

* Thu Sep 25 2008 Ryoichi INAGAKI <ryo1@bc.wakwak.com> 0.40.4-1
- new upstream release

* Sat Aug 23 2008 Ryoichi INAGAKI <ryo1@bc.wakwak.com> 0.40.3-1
- new upstream release
- spec in UTF-8

* Thu Mar 20 2008 Ryoichi INAGAKI <ryo1@bc.wakwak.com> 0.37.1-0vl1
- new upstream release

* Sun Dec  9 2007 Ryoichi INAGAKI <ryo1@bc.wakwak.com> 0.36.2-0vl1
- new upstream release

* Sun Sep  2 2007 Ryoichi INAGAKI <ryo1@bc.wakwak.com> 0.36.1-0vl1
- new upstream release

* Wed Jul 11 2007 Ryoichi INAGAKI <ryo1@bc.wakwak.com> 0.35.5-0vl1
- new upstream release

* Mon Jun 05 2006 Daisuke SUZUKI <daisuke@linux.or.jp> 0.35.0-0vl1
- new upstream release

* Sat Feb 11 2006 Ryoichi INAGAKI <ryo1@bc.wakwak.com> 0.34.2-0vl1
- new upstream release

* Thu Jul 28 2005 Daisuke SUZUKI <daisuke@linux.or.jp> 0.34-0vl1
- new upstream release

* Thu Feb 24 2005 Ryoichi INAGAKI <ryo1@bc.wakwak.com> 0.33-0vl2
- disabled patch10

* Fri Feb 11 2005 Ryoichi INAGAKI <ryo1@bc.wakwak.com> 0.33-0vl1
- new upstream release
- updated patch10

* Fri Mar  5 2004 Daisuke SUZUKI <daisuke@linux.or.jp> 0.30-0vl2
- add patch10 for compatibility

* Sun Feb 08 2004 Daisuke SUZUKI <daisuke@linux.or.jp> 0.30-0vl1
- new upstream release

* Fri Jan 16 2004 Ryoichi INAGAKI <ryo1@bc.wakwak.com> 0.28-0vl1
- new upstream release
- added Requires: perl-XML-Parser
- BuildArch: noarch

* Fri Sep 05 2003 Daisuke SUZUKI <daisuke@linux.or.jp> 0.27.2-0vl1
- new upstream release

* Fri Jul 24 2003 Ryoichi INAGAKI <ryo1@bc.wakwak.com> 0.26-0vl1
- new upstream release
- add Japanese summary
- add Requires: prel

* Fri Jan 10 2003 Daisuke SUZUKI <daisuke@linux.or.jp> 0.25-0vl1
- new upstream release

* Sun Sep 15 2002 MATSUBAYASHI Kohji <shaolin@vinelinux.org> 0.22-3vl1
- rebuilt for Vine Linux

* Fri Jun 21 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Sun Jun 09 2002 Havoc Pennington <hp@redhat.com>
- rebuild in different environment

* Sun Jun  9 2002 Havoc Pennington <hp@redhat.com>
- 0.22
- remove perl patch, perl is fixed

* Thu Jun  6 2002 Nalin Dahyabhai <nalin@redhat.com>
- tweak the perl5 check to not bomb with perl 5.8

* Thu May 23 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Thu Apr 25 2002 Havoc Pennington <hp@redhat.com>
- rebuild in different environment

* Thu Apr  4 2002 Jeremy Katz <katzj@redhat.com>
- update to 0.18

* Thu Mar 14 2002 Jeremy Katz <katzj@redhat.com>
- update to 0.17

* Thu Feb 21 2002 Jeremy Katz <katzj@redhat.com>
- rebuild in new environment

* Tue Feb 12 2002 Havoc Pennington <hp@redhat.com>
- 0.15
- remove dbm patch, dbm no longer used upstream
- shorten summary line, #56739

* Wed Jan 30 2002 Owen Taylor <otaylor@redhat.com>
- Version 0.14
- Try again on DBM fix
- Patch to use AnyDBM_File rather than NDBM_File for caching
- Version 0.14

* Wed Jan 09 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Wed Jan  2 2002 Havoc Pennington <hp@redhat.com>
- 0.12.90 cvs snap

* Mon Nov 26 2001 Havoc Pennington <hp@redhat.com>
- 0.12 tarball

* Sun Oct 28 2001 Havoc Pennington <hp@redhat.com>
- new cvs snap, no longer noarch

* Fri Oct  5 2001 Havoc Pennington <hp@redhat.com>
- intltool specfile, based on xml-i18n-tools (but fixed up)
- obsolete/provide xml-i18n-tools

* Tue Aug 14 2001 Alexander Larsson <alexl@redhat.com> 0.9-2
- Require patch

* Wed Aug  8 2001 Jonathan Blandford <jrb@redhat.com>
- Fix bug #45699 and #50634 by upgrading version.

* Mon Jul 16 2001 Trond Eivind Glomsr藷?<teg@redhat.com>
- s/Copyright/License/
- Shorter summary
- Remove empty post/postun scripts
- Don't define name and ver on the top and use this in the headers later

* Tue Jul 10 2001 Tim Powers <timp@redhat.com>
- cleaned up files list so that there aren't non-standard dirs and so
  that it owns the xml-i18n-tools dir

* Tue Apr 17 2001 Jonathan Blandford <jrb@redhat.com>
- Cleaned up spec file a little for Red Hat.

* Mon Mar 01 2001 Maciej Stachowiak <mjs@eazel.com>
- removed devel subpackage

* Thu Jan 04 2000 Robin * Slomkowski <rslomkow@eazel.com>
- created this thing
